Subject: Need sources or info on Actinidia polygama or Matatabi or silvervine or Japanese "catnip"

From: April taylor <[email-masked]>
Date: 17 Jan 1995 18:46:41 GMT

Maatatabi is well known for making cats go crazy, like catnip.  It 
has been found to be effective for weight reduction and preventing 
obesity by a Japanese veterinarian university in a recent study.
Studies on rats using freeze dried and powdered Matatabi found 
increased liver function, specifically fat metabolism.  Cholestrol
was reduced by 60%.
It is also used in China for fortifying heart function and duiesis.
I found a source for the plant in Oregon, but would like to find a
dried or powdered source also.
Thank You!